### Method

# Gtk ScrolledWindow set_max_content_width

#### Declaration [src]

    void
    gtk_scrolled_window_set_max_content_width (
      GtkScrolledWindow* scrolled_window,
      int width
    )

#### Description [src]

Sets the maximum width that `scrolled_window` should keep visible.

The `scrolled_window` will grow up to this width before it starts scrolling the content.

It is a programming error to set the maximum content width to a value smaller than `GtkScrolledWindow:min-content-width`.

Sets property | `Gtk.ScrolledWindow:max-content-width`

#### Parameters

`width` | `int`
| The maximum content width.